.popup_backdrop {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 10;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.8);
    display: none;
    cursor: default;
}

.popup_fieldset_warning {
	  height: 40%;
    width: 40%;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    padding: 5px;
    margin-bottom: 20px;
    border: solid 1px #1975D1;
    border-radius: 4px;
    background: white;
    box-shadow: 0 0 15px #AAAAAA;
}

.popup_fieldset {
	  height: 80%;
    width: 80%;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    padding: 5px;
    margin-bottom: 20px;
    border: solid 1px #1975D1;
    border-radius: 4px;
    /*background: -webkit-linear-gradient(0deg, #CCCCCC, #FFFFFF) repeat scroll 0 0 transparent;
    background: -moz-linear-gradient(0deg, #CCCCCC, #FFFFFF) repeat scroll 0 0 transparent;
    background: -ms-linear-gradient(0deg, #CCCCCC, #FFFFFF) repeat scroll 0 0 transparent;*/
    background: white;
    box-shadow: 0 0 15px #AAAAAA;
}

.popup_fieldset legend {
    color: #1975D1;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    background: #FFFFFF; /*For older browsers*/
    background: -webkit-linear-gradient(90deg, #CCCCCC, #FFFFFF) repeat scroll 0 0 transparent;
    background: -moz-linear-gradient(90deg, #CCCCCC, #FFFFFF) repeat scroll 0 0 transparent;
    background: -ms-linear-gradient(90deg, #CCCCCC, #FFFFFF) repeat scroll 0 0 transparent;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFF', endColorstr='#CCCCCC');/*For IE7-8-9*/
    border: solid thin;
    border-radius: 5px;
    padding-right: 1em;
    padding-left: 1em;
    box-shadow: 0 0 15px #AAAAAA;
}

.popup_warning_message {
    width: 100%;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.popup_fieldset_yn {
	  height: 40%;
    width: 40%;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    padding: 5px;
    margin-bottom: 20px;
    border: solid 1px #1975D1;
    border-radius: 4px;
    /*background: -webkit-linear-gradient(0deg, #CCCCCC, #FFFFFF) repeat scroll 0 0 transparent;
    background: -moz-linear-gradient(0deg, #CCCCCC, #FFFFFF) repeat scroll 0 0 transparent;
    background: -ms-linear-gradient(0deg, #CCCCCC, #FFFFFF) repeat scroll 0 0 transparent;*/
    background: white;
    box-shadow: 0 0 15px #AAAAAA;
}

.popup_yn_message {
    width: 100%;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.popup_newline {
	  clear:both;
}

.popup_header1 {
    font-family: Arial, Helvetica, sans-serif;
    color: #1975D1;
    font-size: 16px;
    font-weight: bold;
    margin: 7px;
}

.popup_header2 {
    font-family: Arial, Helvetica, sans-serif;
    color: #1975D1;
    font-size: 12px;
    font-weight: bold;
    margin: 7px;
}

.popup_button {
    background: #0459B7; /* for older browsers */
    background: -moz-linear-gradient(90deg, #0459B7, #08ADFF) repeat scroll 0 0 transparent;
    background: -webkit-linear-gradient(90deg, #0459B7, #08ADFF) repeat scroll 0 0 transparent;
    background: -ms-linear-gradient(90deg, #0459B7, #08ADFF) repeat scroll 0 0 transparent;
    border: 1px solid #093C75;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 4px 10px;
    text-decoration: none;
    text-shadow: 0 1px 1px #333333;
    text-transform: none;
}

.popup_button:hover {
	  background: #08ADFF; /* for older browsers */
    background: -moz-linear-gradient(90deg, #067CD3, #0BCDFF) repeat scroll 0 0 transparent;
    background: -webkit-linear-gradient(90deg, #067CD3, #0BCDFF) repeat scroll 0 0 transparent;
	  background: -ms-linear-gradient(90deg, #067CD3, #0BCDFF) repeat scroll 0 0 transparent;
    border-color: #093C75;
    text-decoration: none;
	  color: #FFFFCC;
}

.popup_button:disabled {
	  background: #EEEEEE; /* for older browsers */
  	background: -moz-linear-gradient(90deg, #CCCCCC, #FFFFFF) repeat scroll 0 0 transparent;
    background: -webkit-linear-gradient(90deg, #CCCCCC, #FFFFFF) repeat scroll 0 0 transparent;
	  background: -ms-linear-gradient(90deg, #CCCCCC, #FFFFFF) repeat scroll 0 0 transparent;
    border-color: #888888;
    text-decoration: none;
	  color: #888888;
  	text-shadow:none;
	  cursor:default;
}

.popup_button:active {
	  background: #0459B7; /* for older browsers */
    background: -moz-linear-gradient(90deg, #0BCDFF, #067CD3) repeat scroll 0 0 transparent;
    background: -webkit-linear-gradient(90deg, #0BCDFF, #067CD3) repeat scroll 0 0 transparent;
	  background: -ms-linear-gradient(90deg, #0BCDFF, #067CD3) repeat scroll 0 0 transparent;
    border-color: #093C75;
    outline: medium none;;  
}

.popup_button_neg {
    background: #BB0000; /* for older browsers */
    background: -moz-linear-gradient(90deg, #800000, #FE1B31) repeat scroll 0 0 transparent;
    background: -webkit-linear-gradient(90deg, #800000, #FE1B31) repeat scroll 0 0 transparent;
    background: -ms-linear-gradient(90deg, #800000, #FE1B31) repeat scroll 0 0 transparent;
    border: 1px solid #093C75;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 4px 10px;
    text-decoration: none;
    text-shadow: 0 1px 1px #333333;
    text-transform: none;
}

.popup_button_neg:hover {
    background: #FE1B31; /* for older browsers */
    background: -moz-linear-gradient(90deg, #FE1B31, #FE495B) repeat scroll 0 0 transparent;
    background: -webkit-linear-gradient(90deg, #FE1B31, #FE495B) repeat scroll 0 0 transparent;
    background: -ms-linear-gradient(90deg, #FE1B31, #FE495B) repeat scroll 0 0 transparent;
    color: #FFFFCC;
}

.popup_button_neg:disabled {
	  background: #EEEEEE; /* for older browsers */
	  background: -moz-linear-gradient(90deg, #CCCCCC, #FFFFFF) repeat scroll 0 0 transparent;
    background: -webkit-linear-gradient(90deg, #CCCCCC, #FFFFFF) repeat scroll 0 0 transparent;
	  background: -ms-linear-gradient(90deg, #CCCCCC, #FFFFFF) repeat scroll 0 0 transparent;
    border-color: #888888;
    text-decoration: none;
	  color: #888888;
	  text-shadow:none;
	  cursor:default;
}


.loader_container {
    width: 20%;
    height: 20%;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    /*background: #0459B7; /* for older browsers */
}


/*LOADER*/
.div_loader {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 10;
    height: 100%;
    width: 100%;
    /*background: rgba(0, 0, 0, 0.8);*/
    background: rgba(255, 255, 255, 0.8);
    /*display: none;*/
    cursor: default;
}

.popup_backdrop_loader {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 10;
    height: 100%;
    width: 100%;
    /*background: rgba(0, 0, 0, 0.8);*/
    background: rgba(255, 255, 255, 0.8);
    display: none;
    cursor: default;
}

.loader {
    /*color: #ffffff;*/
    color: #0459B7;
    font-size: 90px;
    text-indent: -9999em;
    overflow: hidden;
    width: 1em;
    height: 1em;
    border-radius: 50%;
    margin: 72px auto;
    position: relative;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load6 1.7s infinite ease, round 1.7s infinite ease;
    animation: load6 1.7s infinite ease, round 1.7s infinite ease;
    }
@-webkit-keyframes load6 {
  0% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
  5%,
  95% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
  10%,
  59% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.087em -0.825em 0 -0.42em, -0.173em -0.812em 0 -0.44em, -0.256em -0.789em 0 -0.46em, -0.297em -0.775em 0 -0.477em;
  }
  20% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.338em -0.758em 0 -0.42em, -0.555em -0.617em 0 -0.44em, -0.671em -0.488em 0 -0.46em, -0.749em -0.34em 0 -0.477em;
  }
  38% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.377em -0.74em 0 -0.42em, -0.645em -0.522em 0 -0.44em, -0.775em -0.297em 0 -0.46em, -0.82em -0.09em 0 -0.477em;
  }
  100% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
}
@keyframes load6 {
  0% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
  5%,
  95% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
  10%,
  59% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.087em -0.825em 0 -0.42em, -0.173em -0.812em 0 -0.44em, -0.256em -0.789em 0 -0.46em, -0.297em -0.775em 0 -0.477em;
  }
  20% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.338em -0.758em 0 -0.42em, -0.555em -0.617em 0 -0.44em, -0.671em -0.488em 0 -0.46em, -0.749em -0.34em 0 -0.477em;
  }
  38% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.377em -0.74em 0 -0.42em, -0.645em -0.522em 0 -0.44em, -0.775em -0.297em 0 -0.46em, -0.82em -0.09em 0 -0.477em;
  }
  100% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
}
@-webkit-keyframes round {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes round {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/*END LOADER*/